.why-choose-us {
  position: relative;
  .pattern-bg{
    position: absolute;
    top: 25%;
    left: 0%;
    background-image: url('/Assets/pattern.jpg');
    background-size: contain;
    width: 100px;
    height: 100px;
    /* border: 1px solid black; */
    border-radius: 50%;
  }
  .pattern-bg:nth-child(2){
    position: absolute;
    top: 25%;
    left: 10%;
    width: 50px;
    height: 50px;
  }
  .pattern-bg:nth-child(3){
    position: absolute;
    top: 25%;
    left: 15%;
    width: 25px;
    height: 25px;
  }
  .grid {
    /* display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 15px; */
    img {
      width: 90px;
    }
    .grid-items {
      display: flex;
      justify-content: start;
      align-items: center;
      column-gap: 50px;
      margin: 30px 0;
      
    }
  }
}
@media screen and (max-width: 480px) {
  .why-choose-us {
    .pattern-bg, .pattern-bg:nth-child(2), .pattern-bg:nth-child(3){
      display: none;
    }
    .studentImg{
      display: none;
    }
  }
}